@charset "UTF-8";
/* CSS Document */

header {
	background: #303030 url(../img/desktop_splash_bg.jpg) repeat-x center center fixed;
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/desktop_splash_bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/desktop_splash_bg.jpg', sizingMethod='scale')";
	padding: 0 0 50px;
	position: relative;
}

.splash_inner {
	padding-top: 50px;
}

.big_action_button {
	display: inline-block;
	border: none;
	margin-bottom: 0;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	padding: 17px 0 17px;
	width: 300px;
	position:relative;
}

.nav_default li a, .nav_about li a {
	filter:DropShadow(Color=#000000, OffX=1, OffY=1);
}